---
title: 103 Early Hints
slug: Web/HTTP/Status/103
tags:
  - Draft
  - HTTP
  - Informational
  - NeedsCompatTable
  - NeedsContent
  - Status code
---
<p>{{HTTPSidebar}}{{Draft}}</p>

<p>The HTTP <strong><code>103 Early Hints</code></strong> information response status code is primarily intended to be used with the {{HTTPHeader("Link")}} header to allow the user agent to start preloading resources while the server is still preparing a response.</p>

<h2 id="Syntax">Syntax</h2>

<pre class="syntaxbox">103 Early Hints</pre>

<h2 id="Specifications">Specifications</h2>

<table class="standard-table">
 <thead>
  <tr>
   <th scope="col">Specification</th>
   <th scope="col">Status</th>
   <th scope="col">Comments</th>
  </tr>
 </thead>
 <tbody>
  <tr>
   <td>{{RFC(8297, "103 Early Hints")}}</td>
   <td><span class="spec-RFC">IETF RFC</span></td>
   <td>Initial definition</td>
  </tr>
 </tbody>
</table>

<h2 id="Browser_Compatibility">Browser Compatibility</h2>

<p>{{Compat("http.status.103")}}</p>

<h2 id="See_also">See also</h2>

<ul>
 <li>{{HTTPHeader("Link")}}</li>
</ul>
